#slideshow {
  overflow: hidden;
  height: 550px;
  width: 1000px;
  margin: 0 auto;
  opacity: 0.8;
}

.slide-wrapper {
  width: 5000px;
  -webkit-animation: slide 20s ease infinite;
}

.slide {
  float: left;
  height: 550px;
  width: 1000px;
}

.slide:nth-child(1) {
}

.slide:nth-child(2) {
}

.slide:nth-child(3) {
}

.slide:nth-child(4) {
}

.slide:nth-child(5) {
}

.slide-number {
  color: #000;
  text-align: center;
}

@-webkit-keyframes slide {
  10% {margin-left: 0px;}
  20% {margin-left: -1000px;}
  30% {margin-left: -1000px;}
  40% {margin-left: -2000px;}
  50% {margin-left: -2000px;}
  60% {margin-left: -3000px;}
  70% {margin-left: -3000px;}
  80% {margin-left: -4000px;}
  90% {margin-left: -4000px;}
}

/* ShowSlideShow4 */
#slideshow {
    width:1000px;
    margin:0 auto;
    overflow:hidden;
}

.container2 {
    width:5000px; /* 300 x 4 */
    position:relative;
    -webkit-animation:slide 16s ease-in-out infinite;
    -moz-animation:slide 16s ease-in-out infinite;
    -ms-animation:slide 16s ease-in-out infinite;
    -o-animation:slide 16s ease-in-out infinite;
    animation:slide 20s ease-in-out infinite;
}

.container2 section {
    width:1000px;
    height:550px;
    float:left;
}

.container2 section:nth-child(1) {}
.container2 section:nth-child(2) { background:none}
.container2 section:nth-child(3) {background-color:blue;}
.container2 section:nth-child(4) {background-color:red;}
.container2 section:nth-child(5) {background-color:red;}

.container:hover {
   animation-play-state:paused;
   -webkit-animation-play-state:paused;
}

@-webkit-keyframes slide {
    0% {left:0;}
    25% {left:-300px;}
    50% {left:-600px;}
    75% {left:-900px;}
    100% {left:0;}
}
@-moz-keyframes slide {
    0% {left:0;}
    25% {left:-300px;}
    50% {left:-600px;}
    75% {left:-900px;}
    100% {left:0;}
}
@-ms-keyframes slide {
    0% {left:0;}
    25% {left:-300px;}
    50% {left:-600px;}
    75% {left:-900px;}
    100% {left:0;}
}
@-o-keyframes slide {
    0% {left:0;}
    25% {left:-300px;}
    50% {left:-600px;}
    75% {left:-900px;}
    100% {left:0;}
}
@keyframes slide {
    0% {left:0;}
    5% {left:0;}	
    20% {left:-1000px;}
	25% {left:-1000px;}
    40% {left:-2000px;}
    45% {left:-2000px;}	
    60% {left:-3000px;}
    65% {left:-3000px;}	
	80% {left:-4000px;}
	85% {left:-4000px;}
	100% {left:0;}
}